
\begin{exercice}[Trajet={3}]
On donne l'expression : $\dfrac{1}{R}=\dfrac{1}{x}+\dfrac{1}{y}$.\\
Exprimer $y$ en fonction de $x$ et de $R$.
\end{exercice}


\begin{Solution}
$y\dfrac{Rx}{x-R}$.
\end{Solution}